/*
Theme Name: XeoryBase-child
Template: xeory_base
*/

#post-1436 .post-header {
  padding: 0!important;
}

.page-id-2717 header {
	display:none;
}

.inform {
  padding: 10px 0;
  text-align: center;
  background: #F2F2F2;
  color: #FF0000;
}

.page-id-1436 h1 {
  display: none;
}

body {
  font-weight: 500;
  background-color: #FFFFFF;
}

.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}

.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.text-center {
  text-align: center;
}

a {
  color: #2980B9!important;
}

a img:hover {
  opacity: 0.7;
}

.open {
  padding: 10px ;
  color: #FFFFFF!important;
  font-weight: bold;
  background-color: #3498DB;
  display: inline-block;
}

body.color04 .post-cta .post-cta-btn a {
  color: #FFFFFF!important;
  font-weight: bold;
}

p {
  margin-bottom: 20px;
}

.price {
  font-size: 0.95em;
  font-weight: bold;
  text-align: center;
  color: #FF0000;
}

.post-loop-wrap {
  margin-bottom: 40px;
}

.post-loop-wrap article {
  margin: 0 ;
}

.kiji-tsuzuki {
  background-color: #2C3E50;
  padding: 15px;
  text-align: center;
  color: #FFFFFF;
  font-weight: bold;
  clear: both;
  margin: 0 auto ;
  display: block;
  width: 250px;
}


.side-widget {
  margin-bottom: 0;
}

.side-bar1 {
  width: 5vw;
  height: 50vh;
  position: fixed;
  left: 10px;
  top: 0;
  background-image: url(//demecal-kensakit.kenkousenka.jp/wordpress/wp-content/uploads/2017/04/commission-free.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #E74C3C;
  opacity: 0.8;
}

.side-bar2 {
  width: 5vw;
  height: 50vh;
  position: fixed;
  left: 10px;
  bottom: 0;
  background-image: url(//demecal-kensakit.kenkousenka.jp/wordpress/wp-content/uploads/2017/05/dantai.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #BDC3C7;
  opacity: 0.8;
}


.demecal-link {
  display: block;
  font-size: 0.9em;
  font-weight: bold;
  background-color: #F2F2F2;
  text-align: center;
  padding: 15px 0;
  margin-bottom: 13px;
}

.mt10 {
  margin-top: 10px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mt50 {
  margin-top: 50px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb50 {
  margin-bottom: 50px;
}

.big {
  font-size: 1.5em;
}

.small {
  font-size: 0.8em;
}

.red {
  color: #FF0000;
  font-weight: bold;
}

.orange {
  color: #F39C12;
  font-weight: bold;
}

.blue {
  color: #3498DB;
  font-weight: bold;
}

.green {
  color: #2ECC71;
  font-weight: bold;
}

.bold {
  font-weight: bold;
}

.top-h1 {
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 30px;
}

.top-h2 {
  font-size: 1.5em;
  font-weight: bold;
  margin: 40px 0 50px;
  text-align: center;
  position: relative;
}

.top-h2:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -20px;
  width: 100px;
  margin: 0 auto;
  border-bottom: 1px solid #383838;
}

article h3 {
  margin-top: 20px;
}

.post-content h3 {
  border-left: 5px solid #3498DB;
}

#gnav {
  background-color: #0085B2!important;
  font-weight: bold;
  border: none!important;
}

#gnav li a {
  background-color: #0085B2!important;
  color: #FFFFFF!important;
  font-weight: 500;
  font-size: 15px;
}

#gnav li .sub-menu li a:hover {
  background-color: #2980B9!important;
}

#gnav li {
  float: left;
  position: relative;
  padding: 0 50px 0 0;
}

#gnav li .sub-menu li a {
  color: #FFFFFF!important;
}

h1.post-title {
  text-align: center;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  padding: 15px 0;
}

.post-content h2 {
  background-color: #EDEDED;
  padding: 15px;
  color: #000000;
}

.post-content h2:before {
  content: "\f138";
  font-family: FontAwesome;
  color: #000000;
  margin-right: 8px;
}

.post-content h3 {
  clear: both;
  border-left: 8px solid #2ECC71;
  padding: 0 13px;
}

.flexbox {
  display: -webkit-flex;
  display:         flex;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
}

.flexbox2 {
  display: -webkit-flex;
  display:         flex;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
}

.post-author {
  display: none;
}

.col-2 {
  width: 49%;
}

.col-3 {
  width: 32%;
}

.col-4 {
  width: 24%;
}

.col-5 {
  width: 18%;
}

.col-6 {
  width: 16%;
}

/*.col-2 img , .col-3 img , .col-4 img , .col-5 img , .col-6 img  {
	max-width:100%;
}*/


.eyecatch {
  width: 100%;
  height: 180px;
  background-position: center center;
  background-size: cover;
}

.article-list {
  background: none!important;
  border: none!important;
}

.article-list h3 {
  font-size: 0.9em;
  color: #000000;
  margin-top: 10px;
}

.type-link {
  padding: 2% 3%;
  background-color: #FFFFFF;
}

.type-link h3 {
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 30px;
}

.detail-link {
  width: 80%;
  padding: 3% 2%;
  text-align: center;
  border-radius: 8px;
  font-size: 0.9em;
  color: #FFFFFF!important;
  display: block;
  margin: 30px auto 10px;
}

.item-link {
  width: 100%;
  text-align: center;
  font-size: 0.9em;
  display: block;
  margin: 20px 0 0 ;
}


/* サイドメニュー */

.side-widget {
  font-weight: 500;
}

.side-widget .side-title {
  padding: 15px;
  background-color: #0085B2;
  color: #FFFFFF;
  font-weight: bold;
}

.side-widget a {
  color: #000000!important;
  transition: all 0.5s liner;
}

.side-widget a :hover {
  background-color: #F2F2F2;
}

.kit-ichiran li {
  padding: inherit 10px;
}

/* トップページ */

a.slider-link {
  width: 300px;
  padding: 20px;
  border: 1px solid #CCCCCC;
  border-radius: 8px;
  display: block;
  margin: 50px auto 0;
  background-color: rgba(0,0,0,0.5);
  color: #FFFFFF!important;
  font-weight: bold;
}

.slider li {
  padding-top: 180px;
}

.slider li p {
  font-size: 1.5em;
  font-weight: bold;
  text-shadow: 0 2px 5px #FFFFFF;
}

.bx-wrapper .bx-pager {
  display: none;
}

.rank {
  margin-top: 80px;
}

.rank .col-5 {
  width: 15%;
}

.rank p {
  font-size: 0.8em;
}

.rank h3 {
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  margin: 20px 0 ;
}

.review-area {
  width: 96%;
  margin: 0 auto;
  padding: 3%;
  background-color: rgba(255,255,255,0.7);
  border-radius: 5px;
}

.demecal-desc {
  border: 1px solid #CCCCCC;
  padding: 0 0 5px;
  transition: all 0.3s liner ;
  background-color: #F2F2F2;
}

.demecal-desc img {
  width: 100%;
  margin-bottom: 30px;
  border-bottom: 1px solid #CCCCCC;
}



.demecal01 a {
  color: #000000!important;
}

.text-area {
  padding: 0 3%;
}

.ja {
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 10px;
}

.en {
  font-size: 0.9em;
  text-align: left!important;
}

.media {
  width: 100%;
}
/* 商品ページ */

.item-detail, .item-img {
  padding: 0 5%;
}

.attention {
  margin: 40px 0;
  padding: 20px;
  border: dotted 1px #CCCCCC;
}

.set-list {
  padding: 3%;
}


article.post, article.page {
  background: #FFFFFF;
  border: none!important;
}

/* 検査セットページ */

.set {
  padding: 30px 0 ;
  border-bottom: dashed 1px #CCCCCC;
}

.set-img {
  width: 20%;
  float: left;
}

.set-img img {
  margin-top: 50%;
}

.set-desc {
  width: 75%;
  float: right;
}

.set h2 {
  background: none;
  border: none!important;
  padding: 0;
}

.set h2:before {
  content: "";
  font-family: FontAwesome;
  color: #000000;
  margin-right: 0;
}

/* カート部分 */

.cart form input[type="submit"], #cart form button {
  width: 100%;
  background: #F6706F;
  font-size: 1.5em;
  padding: 20px;
  border-radius: px;
  font-weight: bold;
  box-shadow: 0 8px 8px #CCCCCC;
  margin-right: auto;
  margin-left: auto;
  　　word-wrap: break-word;
  　　display: block;
  position: relative;
  background-color: #F7D034;
  border-radius: 4px;
  color: #FFFFFF;
  -webkit-transition: none;
          transition: none;
  box-shadow: 0 3px 0 #F7BA59;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}

.cart form input[type="submit"]:hover {
  top: 4px;
  box-shadow: 0 0 0 #F7BA59 ;
}
.cart form input[type="submit"]:active {
  top: 3px;
  box-shadow: none;
}

button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  padding: 10px 15px;
  margin-bottom: 10px;
}

/* コンタクトフォーム */

.contact_form {
  display: block;
  width: 96%;
  padding: 0 2% ;
}

.wpcf7-list-item {
  margin-right: px;
}

/* テキストフォームの設定 */
.wpcf7-text {
  margin: 10px 0;
  width: 100%;
  color: #636063;
  border-radius: 5px;
  font-family: "Myriad Pro", Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  font-size: 18px;
  line-height: 2;
  border: 1px solid #CCCCCC;
  background-color: #FFFFFF;
}

.wpcf7-checkbox817 {
  width: 100%;
}

/* テキストフォームのフォーカス時の設定 */
.wpcf7-text:focus {
  background-color: #FFFFF0;
}

/* テキストエリアの設定 */
.wpcf7-textarea {
  margin: 10px 0;
  width: 100%;
  height: 218px;
  color: #636063;
  font-family: "Myriad Pro", Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  font-size: 16px;
  border: none;
  background-color: #FFFFFF;
  border-radius: 5px;
  border: 1px solid #CCCCCC;
}

/* テキストエリアのフォーカス時の設定 */
.wpcf7-textarea:focus {
  background-color: #FFFFF0;
}

/* 送信ボタンの設定 */
.wpcf7-form-control.wpcf7-submit {
  display: block;
  width: 300px;
  height: 60px;
  border: none;
  background-color: #34495E;
  color: #FFFFFF;
  font-size: 1.8em;
  font-weight: bold;
  border-radius: 5px;
  margin-right: auto;
  margin-left: auto;
}
.wpcf7-form input.wpcf7-submit {
  height: auto;
  padding: 15px;
  font-size: 18px;
}

/* 送信ボタンのフォーカス時の設定 */
.wpcf7-form-control.wpcf7-submit:hover {
  filter: alpha(opacity=80);
  opacity: 0.6;
     -moz-transition: all 0.7s ease;
  -webkit-transition: all 0.7s ease;
  background-color: #DCDCDC;
}

label {
  width: 100%;
}

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  width: 25px;
  height: 25px;
}

body.color04 form input[type="submit"], body.color04 form button {
  background: #F6706F;
  margin-top: 40px;
}


/****
*  dl-table mobile
****/
.dl-table {
  /**  <dl class="dl-table">  **/
  padding: 0;
  background: #EFEFEF;
  border: 1px solid #DDDDDD;
}

.dl-child {
  /**  dlに入れ子dlをするときのclass  **/
  margin: 0;
}

dl.dl-table dt, dl.dl-table dd {
  margin: 0;
  box-sizing: border-box;
}

dl.dl-table dt {
  padding: 0.5rem 1rem;
  background: inherit;
  border-top: 0;
  border-right: 0;
  border-bottom: 1px solid #ECECEC;
  border-left: 0;
}

dl.dl-table dd {
  padding: 1rem;
  border-bottom: 1px solid #ECECEC;
  background: #FFFFFF;
}

dl.dl-table dd:last-of-type {
  border-bottom: 0;
}

.post-content dl {
  margin: 0;
}

.slider {
  height: 500px;
  text-align: center;
  background-image: url(//demecal-kensakit.kenkousenka.jp/wordpress/wp-content/uploads/2017/04/DSC01928-2.jpg);
  background-size: cover;
  width: 100%;
  position: relative;
  background-position: center bottom;
  background-repeat: no-repeat;
}

.bxslider img {
  margin: 0 auto!important;
  display: block;
  z-index: 100;
}

/* フッター */

.pagination {
  margin-top: 30px;
}

.footer-02 {
  background-color: #F2F2F2;
}

.contact-area {
  padding: 40px 0 ;
  background-image: url(//demecal-kensakit.kenkousenka.jp/wordpress/wp-content/uploads/2017/04/bg002_07.gif);
}

.contact-left {
  width: 50%;
  padding: 20px 0 ;
  text-align: center;
  border-right: 2px solid #CCCCCC;
}

.contact-right {
  width: 50%;
  padding: 20px 0 ;
  text-align: center;
}

.ichiran {
  padding: 50px 0;
}

.footer-01 {
  background: #F2F2F2!important;
  border-top: 1px #EDEDED solid;
}

.f-title {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 20px;
}

.footer-02 .footer-copy {
  text-align: center;
  margin: 0;
}

/* カテゴリページ */

body.color04 .cat-content, body.color04 article.post, body.color04 article.page, body.color04 article.wp101, body.color04 article.seo101 {
  background: #FFFFFF;
  border: 0 #E5E5E5 solid;
}

.cat-content {
  background: #FFFFFF;
  padding: 40px;
  margin-bottom: 0;
}


/* 記事ページ用 */

.waku-red {
  border: 2px solid #E74C3C;
  background-color: rgba(255, 0, 45, 0.18);
  padding: 3%;
  clear: both;
  border-radius: 5px;
}

.waku-black {
  border: 1px solid #BDC3C7;
  background-color: #F2F2F2;
  padding: 3%;
  clear: both;
  border-radius: 5px;
}

.waku-yellow {
  border: 1px solid #BDC3C7;
  background-color: #FFFFE0;
  padding: 3% 3% 1%;
  clear: both;
  border-radius: 5px;
}

.post-share {
  display: none;
}

.sp-slide.sp-selected {
  opacity: 1;
  background-color: #000000;
}
.sp-slide {
  opacity: 0.4;
}



/* *****************************************************

PC用CSS

****************************************************** */

@media screen and (min-width: 768px) {
	
			.toiawase {
		width:350px;
		display:block;
		padding:0 ;
	}
	
	.flexbox4 {
	display: -webkit-flex;
    	display: flex;
	justify-content: center;
    	-webkit-flex-wrap: wrap;
   	flex-wrap: wrap;
}
	
  .cashless {
    position: fixed;
    right: 0;
    top: 30%;
    width: 5%;
    transition: 0.5s ;
    z-index: 9999;
  }
  .cashless:hover {
    width: 8%;
  }

  body.color04 #header {
    border-bottom: 1px solid #0085B2;
  }

  .tel2 {
    display: none;
  }

  .cb-header {
    height: 0!important;
  }

  .imgBox {
    width: 1000px;
    display: block;
    margin: 0 auto 30px;
  }

  .cartlink, .tel {
    display: none;
  }

  .simpleContent {
    width: 1000px;
    margin: 0 auto;
    display: block;
  }

  .pc-none {
    display: none;
  }

  .cart-header {
    display: none;
  }

  #slider2 {
    padding-top: 20px;
  }

  #content {
    padding: 15px 0 0;
  }

  #header {
    padding: 28px 0 24px;
  }

  .header-area {
    position: relative;
  }

  .header-point {
    width: 560px;
    position: absolute;
    right: 280px;
  }

  .header-tel {
    position: absolute;
    right: 0;
    width: 300px;
  }

  .header-tel img {
    width: 100%;
  }

  /* トップページ */
  #jisseki {
    padding: 30px 0!important;
    margin-bottom: 30px;
  }

  #jisseki li {
    width: 22%;
  }

  .txtBox {
    padding: 20px 20px 0;
    border: 5px solid #0085B2;
    font-size: 0.9em;
    font-weight: bold;
  }

  .f-left {
    float: left;
    margin-right: 20px;
  }

  .img-left {
    float: left;
  }

  .img-right {
    float: right;
  }

  .t-content00 {
    width: 100%;
    padding: 50px 0 80px;
  }

  .t-content01 {
    padding: 2px 0 100px;
  }

  .t-content01 p {
    text-align: left;
  }

  .t-content02 {
    width: 100%;
    padding: 50px 0 100px;
    background-color: #F8F7E9;
  }

  .t-content03 {
    width: 100%;
    padding: 100px 0 ;
    background-color: #EDEDED;
  }

  .t-content-voice {
    width: 100%;
    padding: 40px 0 80px;
    background-image: url(//demecal-kensakit.kenkousenka.jp/wordpress/wp-content/uploads/2017/06/0691_slantedline.jpg);
    background-repeat: repeat;
    background-position: center center;
  }

  .t-content-voice h2 {
  }

  .t-content-voice .top-h2:after {
    border-bottom: 1px solid #000000;
  }

  .t-content-voice p, .t-content-voice li {
    text-align: center;
  }

  .t-content-voice li {
    margin-bottom: 10px;
  }

  a.review-link {
    display: block;
    background-color: #000000;
    padding: 10px;
    color: #FFFFFF!important;
    text-align: center;
    margin: 40px auto 0 ;
    border-radius: 8px;
    clear: both;
    width: 300px;
            box-shadow: 0 3px 3px -1px #9D9E9E;
       -moz-box-shadow: 0 3px 3px -1px #9D9E9E;
    -webkit-box-shadow: 0 3px 3px -1px #9D9E9E;
  }



  /****
    *  dl-table PC
    ****/
  dl.dl-table dt {
    float: left;
    width: 25%;
    padding: 0.5rem;
    font-weight: bold;
    border-top: 1px solid #CDCDCD;
    border-bottom: 0;
  }

  dl.dl-table dd {
    margin-left: 25%;
    padding: 0.5rem 0.5rem 0;
    border-top: 1px solid #CDCDCD;
    border-bottom: 0;
    border-left: 1px solid #CDCDCD;
    background: #FFFFFF;
  }

  dl.dl-table dt:first-of-type, dl.dl-table dd:first-of-type {
    border-top: 0;
  }

  dl.dl-table dd:after {
    content: "";
    display: table;
    clear: both;
    height: 0;
  }

  .cartLink {
    display: block;
    margin: 20px auto 0;
    width: 400px;
    font-size: 1.2em;
    padding: 15px;
    text-align: center;
    color: #FFFFFF!important;
    background-color: #F6706F;
  }

  .age input {
    width: 20%;
    margin: 0 10px;
  }

  .newganrisk .col-2 {
    width: 45%;
  }

  .newganrisk a {
    padding: 10px;
    border: 1px solid #000000;
    display: block;
    text-align: center;
    color: #FFFFFF!important;
    background-color: #000000;
  }

  /* ****************** UAゼンセン用CSS ************************ */

  .uaItem {
    width: 50%;
    padding: 4%;
  }

  .uaItem img {
    width: 50%;
    margin: 0 auto 40px;
  }

  .uaItem:nth-child(odd) {
    border-right: 1px dotted #CCCCCC;
  }

  .uaItem:nth-child(3), .uaItem:nth-child(4) {
    border-top: 1px dotted #CCCCCC;
  }
  #ua-contents {
    padding-bottom: 50px;
  }
  #ua-contents .col2 li {
    width: 50%;
  }
  #ua-contents .col3 li {
    width: 33.333%;
  }
  .ua-title {
    margin: 50px auto 20px;
    display: block;
    width: 500px;
    padding: 10px;
    text-align: center;
    background-color: #CCCCCC;
    font-weight: bold;
    font-size: 24px;
  }
}

@media screen and (max-width: 1300px) {
  .side-bar1, .side-bar2 {
    display: none;
  }
}

@media screen and (max-width: 1200px) {
  .header-point {
    display: none;
  }

  .header-tel {
    position: absolute;
    right: 100px;
    width: 300px;
  }
}


/* *****************************************************

タブレット以下用CSS

****************************************************** */

@media screen and (max-width:767px) {
  .cashless {
    display: none;
  }

  .header-tel {
    display: none;
  }

  .uaItem img {
    width: 50%;
    margin: 0 auto 40px;
  }
  #jisseki {
    text-align: center;
  }
  #jisseki li {
    width: 50%;
    padding: 10px;
  }
  #jisseki .flexbox2 {
    justify-content: center!important;
  }
  .ua-title {
    margin: 30px auto 15px;
    display: block;
    width: 100%;
    padding: 10px;
    text-align: center;
    background-color: #CCCCCC;
    font-weight: bold;
    font-size: 18px;
  }
}


/* *****************************************************

スマホ用CSS

****************************************************** */


@media screen and (max-width:480px) {
  .sp-none {
    display: none;
  }

  .page-id-1436 #content {
    padding: 0!important;
  }

  .simpleContent {
    width: 100%;
    margin: 0 auto;
    display: block;
  }

  #header #logo {
    width: 70%!important;
  }

  .slider {
    height: 320px;
  }

  .slider li {
    padding-top: 28%;
  }

  .slider li p {
    font-size: 1.2em;
    font-weight: bold;
  }

  img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  header img {
    margin: 0;
  }

  #header #logo {
    width: 70%;
  }

  #header {
    padding: 20px 0 !important;
  }

  #content {
    padding: 15px 0 0;
  }

  .f-left {
    margin-bottom: 20px;
  }


  .four-column-a a {
    width: 49%;
    margin-bottom: 10px;
  }

  .two-column-a a {
    width: 100%;
    margin-bottom: 10px;
  }

  .four-column-article article {
    width: 100%;
    margin-bottom: 10px;
  }

  body.home #content {
    padding-top: 0;
  }

  h1.post-title {
    font-size: 1.5em;
  }

  .top-h2 {
    font-size: 1.3em;
    font-weight: bold;
    margin: 30px 0 50px;
    text-align: center;
  }

  .t-content00 {
    width: 100%;
    padding: 40px 0 40px;
  }


  .t-content01 {
    padding: 20px 0 80px;
  }

  .t-content02 {
    width: 100%;
    padding: 40px 0 40px;
    background-color: #F8F7E9;
  }

  .ja {
    font-size: 1em;
  }

  .rank {
    margin-top: 40px;
  }

  .demecal01 .col-4 {
    width: 49%;
    margin-bottom: 10px;
  }

  .demecal-desc p {
    text-align: center;
  }

  .type .col-3 {
    width: 96%;
    display: block;
    margin: 0 auto 10px;
  }

  .rank .col-5 {
    width: 49%;
    margin-bottom: 15px;
  }

  .rank .col-5:first-child {
    width: 75%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
  }

  .set2 .col-3 {
    width: 49%;
  }

  .footer-01 .col-3 {
    width: 96%;
    display: block;
    margin: 0 auto 10px;
  }

  .demecal-page .col-3 {
    width: 49%;
  }
  .media .col-3 {
    width: 100%;
  }
  .eyecatch {
    width: 100%;
    height: 120px;
    background-position: center center;
    background-size: cover;
  }

  .article-list {
    background: none!important;
    border: none!important;
  }

  .article-list article {
    width: 49%;
  }

  .article-list h3 {
    font-size: 0.9em;
    color: #000000;
    margin-top: 10px;
  }

  .set-img {
    width: 100%;
    float: none;
  }

  .set-img img {
    margin-top: 0;
    margin-bottom: 10px;
  }

  .set-desc {
    width: 100%;
    float: none;
  }


  .contact-area {
    padding: 30px 0 ;
    background-image: url(//demecal-kensakit.kenkousenka.jp/wordpress/wp-content/uploads/2017/04/bg002_07.gif);
  }

  .contact-left {
    width: 96%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 0 ;
    text-align: center;
    border-right: none;
  }

  .contact-right {
    width: 96%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 0 ;
    text-align: center;
  }

  .no-br br {
    display: none;
  }

  .cart form input[type="submit"], #cart form button {
    width: 100%;
    background: #F6706F;
    font-size: 1.5em;
    padding: 20px;
    border-radius: px;
    font-weight: bold;
    box-shadow: 0 8px 8px #CCCCCC;
    margin-right: auto;
    margin-left: auto;
    　　word-wrap: break-word;
    　　display: block;
    position: relative;
    background-color: #F7D034;
    border-radius: 4px;
    color: #FFFFFF;
    -webkit-transition: none;
            transition: none;
    box-shadow: 0 3px 0 #F7BA59;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  }

  .cart form input[type="submit"]:hover {
    top: 4px;
    box-shadow: 0 0 0 #F7BA59 ;
  }
  .cart form input[type="submit"]:active {
    top: 3px;
    box-shadow: none;
  }

  .wpcf7-form-control.wpcf7-submit {
    width: 240px;
  }

  .col-2 {
    width: 100%;
  }

  .t-content-voice {
    width: 100%;
    padding: 30px 0 50px;
    background-image: url(//demecal-kensakit.kenkousenka.jp/wordpress/wp-content/uploads/2017/06/0691_slantedline.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }

  .t-content-voice li {
    margin-bottom: 10px;
  }

  a.review-link {
    display: block;
    background-color: #000000;
    padding: 10px;
    color: #FFFFFF!important;
    text-align: center;
    margin: 40px auto 0 ;
    border-radius: 8px;
    clear: both;
    width: 300px;
  }

  .wpcr3_div_2, .wpcr3_div_2 table, .wpcr3_div_2 tbody, .wpcr3_div_2 tr, .wpcr3_leave_text {
    width: 100%;
  }

  .cart-header {
    position: absolute;
    right: 50px;
    top: 20px;
  }

  #eye_catcher img {
    width: 100px!important;
  }

  .cartLink {
    display: block;
    margin: 0;
    width: 100%;
    font-size: 1.2em;
    padding: 10px;
    text-align: center;
    color: #FFFFFF!important;
    background-color: #F6706F;
  }
  .txtBox {
    padding: 10px 10px 0;
    border: 3px solid #0085B2;
    font-size: 0.9em;
    font-weight: bold;
    text-align: left;
  }

  .line-up img {
    width: 100%;
  }
}

@media screen and (max-width: 991px) {
  .post-content, .cta-post-title, .post-cta, .post-cta-inner, .post-share, .post-author, article.page .post-header {
    padding: 20px 10px!important;
  }
}

/* フォーム用テーブル */

table.form {
  border-collapse: collapse;
  width: 100%!important;
  overflow: hidden;
  border: none!important;
}
table.form th, table.form td {
  padding: 10px;
  background-color: #FFFFFF!important;
  color: #000000!important;
  border: none!important;
}
table.form th {
  text-align: center;
  width: 30%;
}

table.form tr {
  border-bottom: 1px solid #CCCCCC!important;
  padding: 30px 0;
}

@media screen and (max-width: 767px) {
  .birth {
    display: -webkit-flex;
    display:         flex;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .birth span {
    display: block;
    width: 24%!important;
  }
   table.form {
    border-top: 1px solid #999999;
  }
  table.form td {
    display: block!important;
    text-align: center;
  }
  table.form th {
    display: block!important;
    border-top: none;
    border-bottom: none;
    width: 100%!important;
  }

  table.form span {
    display: block;
    width: 100%;
  }

  table.form select {
    width: 100%!important;
  }

  table.form span.wpcf7-list-item {
    margin: 0;
  }

  .cb-header {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 15px 0 ;
    background-color: rgba(0,0,0,0.5);
    display: none;
  }

  .cartlink {
    width: 48%;
    padding: 10px;
    background-color: #D35400;
    color: #FFFFFF!important;
    display: block;
    border-radius: 5px;
    text-align: center;
    font-size: 13px;
  }

  .tel {
    width: 48%;
    padding: 10px;
    background-color: #FFFFFF;
    color: #000000;
    display: block;
    border-radius: 5px;
    text-align: center;
    font-size: 13px;
  }



  .flexbox3 {
    display: -webkit-flex;
    display:         flex;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .inform　 {
    padding: 5px;
    font-size: 10px;
    text-align: left;
  }
  .newganrisk a {
    padding: 10px;
    border: 1px solid #000000;
    display: block;
    text-align: center;
    color: #FFFFFF!important;
    background-color: #000000;
  }
}

.goukei {
  padding: 30px 0;
  text-align: center;
}

#allgt {
  font-size: 2em;
  font-weight: bold;
  color: #C0392B;
}

#subgt01, #subgt02, #subgt03, #subgt04 {
  font-weight: bold;
  font-size: 1.2em;
}

.wpcf7-response-output {
  font-size: 1.5em;
  font-weight: bold;
  color: #C0392B;
  text-align: center;
}

.form > tbody > tr > td > input {
  color: rgb(99, 96, 99);
  font-family: "Myriad Pro", Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 18px;
  background-color: rgb(255, 255, 255);
  margin: 10px 0;
}

.form > tbody > tr > td > input[type="number"] {
  width: 100px;
}

.mw-form-error-note {
  background-color: #FFEFEF;
  margin: 2em 1em;
  padding: 10px;
  color: #C25338;
  border: 1px solid #D4440D;
  line-height: 1.5;
  font-size: 1.5rem;
}

input[type="submit"].mwform-submit {
  display: block;
  width: 300px;
  height: 60px;
  border: none;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: bold;
  border-radius: 5px;
  margin-right: auto;
  margin-left: auto;
}

.mw_wp_form_confirm > form > h3 {
  display: none;
}

.h-adr table.form {
  table-layout: fixed;
}

.mw_wp_form .horizontal-item + .horizontal-item {
  margin: 0 !important;
}

.mw_wp_form div.address {
  display: flex;
  flex-wrap: wrap;
}

.mw_wp_form div.address .pref {
  width: 30%;
  margin-right: 10%;
}

.mw_wp_form div.address .city {
  width: 45%;
}

.mw_wp_form div.address input {
  color: rgb(99, 96, 99);
  font-size: 18px;
  width: 100%;
  margin: 0;
  line-height: 2;
}

.mw_wp_form div.address　.city .example {
  color: gray;
  font-size: 14px;
}

.mw_wp_form .payment_sum > p {
  width: 300px;
  margin: 0 auto;
  text-align: center;
}

.mw_wp_form .payment_sum > p > span {
  color: black;
}

@media screen and (max-width: 767px) {
  table.form th, table.form td {
    text-align: left;
  }

  table.form span {
    display: inline;
  }

  .mwform-radio-field.horizontal-item input[type="radio"] {
    position: relative;
    top: 6px;
  }

  .mw_wp_form div.address .pref {
    width: 50%;
  }

  .mw_wp_form div.address .city {
    width: 80%;
  }

  .mw_wp_form span.explain.name::before {
    content: "\A";
    white-space: pre;
  }
	
	#content_area img , #content_area li{
		width:100%;
	}
}

.mw_wp_form h4.addition {
  font-weight: bold;
  margin-top: 20px;
  background-color: #CCCCCC;
  padding: 5px 20px;
}